/tmp/tgz/package-xmltv/usr/bin/tv_cat
/tmp/tgz/package-xmltv/usr/bin/tv_check
/tmp/tgz/package-xmltv/usr/bin/tv_extractinfo_ar
/tmp/tgz/package-xmltv/usr/bin/tv_extractinfo_en
/tmp/tgz/package-xmltv/usr/bin/tv_find_grabbers
/tmp/tgz/package-xmltv/usr/bin/tv_grab_ar
/tmp/tgz/package-xmltv/usr/bin/tv_grab_be
/tmp/tgz/package-xmltv/usr/bin/tv_grab_br_net
/tmp/tgz/package-xmltv/usr/bin/tv_grab_ch_search
/tmp/tgz/package-xmltv/usr/bin/tv_grab_dk_dr
/tmp/tgz/package-xmltv/usr/bin/tv_grab_dtv_la
/tmp/tgz/package-xmltv/usr/bin/tv_grab_ee
/tmp/tgz/package-xmltv/usr/bin/tv_grab_es
/tmp/tgz/package-xmltv/usr/bin/tv_grab_es_laguiatv
/tmp/tgz/package-xmltv/usr/bin/tv_grab_es_miguiatv
/tmp/tgz/package-xmltv/usr/bin/tv_grab_fi
/tmp/tgz/package-xmltv/usr/bin/tv_grab_fr
/tmp/tgz/package-xmltv/usr/bin/tv_grab_huro
/tmp/tgz/package-xmltv/usr/bin/tv_grab_it
/tmp/tgz/package-xmltv/usr/bin/tv_grab_jp
/tmp/tgz/package-xmltv/usr/bin/tv_grab_na_icons
/tmp/tgz/package-xmltv/usr/bin/tv_grab_re
/tmp/tgz/package-xmltv/usr/bin/tv_grab_za
/tmp/tgz/package-xmltv/usr/bin/tv_grep
/tmp/tgz/package-xmltv/usr/bin/tv_imdb
/tmp/tgz/package-xmltv/usr/bin/tv_remove_some_overlapping
/tmp/tgz/package-xmltv/usr/bin/tv_sort
/tmp/tgz/package-xmltv/usr/bin/tv_split
/tmp/tgz/package-xmltv/usr/bin/tv_to_latex
/tmp/tgz/package-xmltv/usr/bin/tv_to_potatoe
/tmp/tgz/package-xmltv/usr/bin/tv_to_text
/tmp/tgz/package-xmltv/usr/bin/tv_validate_file
/tmp/tgz/package-xmltv/usr/bin/tv_validate_grabber
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Ask.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Ask/Term.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Ask/Tk.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Capabilities.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Clumps.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Config_file.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Configure.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Configure/Writer.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/DST.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Date.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Description.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/GUI.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Get_nice.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Grab_XML.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Grep.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Gunzip.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/IMDB.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Memoize.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Mode.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Options.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/PreferredMethod.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ProgressBar.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ProgressBar/None.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ProgressBar/Term.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ProgressBar/Tk.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Summarize.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Supplement.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/TZ.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Usage.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ValidateFile.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/ValidateGrabber.pm
/tmp/tgz/package-xmltv/usr/lib/perl5/site_perl/5.8.8/XMLTV/Version.pm
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_cat.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_check.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_extractinfo_ar.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_extractinfo_en.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_find_grabbers.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_ar.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_be.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_br_net.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_ch_search.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_dk_dr.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_dtv_la.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_ee.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_es.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_es_laguiatv.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_es_miguiatv.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_fi.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_fr.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_huro.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_it.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_jp.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_na_icons.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_re.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grab_za.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_grep.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_imdb.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_remove_some_overlapping.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_sort.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_split.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_to_latex.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_to_potatoe.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_to_text.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_validate_file.1
/tmp/tgz/package-xmltv/usr/share/man/man1/tv_validate_grabber.1
/tmp/tgz/package-xmltv/usr/share/man/man3/Configure.3
/tmp/tgz/package-xmltv/usr/share/man/man3/Configure::Writer.3
/tmp/tgz/package-xmltv/usr/share/man/man3/Options.3
/tmp/tgz/package-xmltv/usr/share/man/man3/PreferredMethod.3
/tmp/tgz/package-xmltv/usr/share/man/man3/ValidateFile.3
/tmp/tgz/package-xmltv/usr/share/man/man3/ValidateGrabber.3
/tmp/tgz/package-xmltv/usr/share/man/man3/Version.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::Date.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::GUI.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::Grab_XML.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::Gunzip.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::Summarize.3
/tmp/tgz/package-xmltv/usr/share/man/man3/XMLTV::Supplement.3
